# Uses of Class
org.globus.myproxy.InfoParams

Packages that use InfoParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of InfoParams in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type InfoParams
Modifier and Type
Method
Description
`CredentialInfo[]`
MyProxy.`info(GSSCredential credential, InfoParams params)`
Retrieves credential information from MyProxy server.